.account-profile-submenu {
    min-width: 175px !important;
}

.dropdown-menu>li>a {
    padding: 3px 20px 0 15px;
}

.dropdown-menu>li>a>i {
    position: absolute;
    right: 18px;
    line-height: 25px;
}

.account-profile-submenu {
    top: 116px !important;
}

.user-name {
    font-size: 1.1em;
}

#org-switcher-modal .modal-header {
    padding: 12px 15px;
    font-size: 1.2em;
    font-weight: 600;
    text-align: left;
}

#org-switcher-modal .modal-body {
    padding: 15px 30px;
}

#org-switcher-modal .modal-footer {
    padding: 14px 10px 10px;
}

#available-roles {
    margin-left: -23px;
}

#org-switch-select-loader-container {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 4px;
    margin-top: 4px;
}

.org-switch-role-box-content {
    padding: 5px 5px 0 5px;
}

.org-switch-role-box-content .table-striped td,
.org-switch-role-box-content .table-striped th {
    padding: 5px !important;
}

.org-load-spinner div {
    width: 9px !important;
    height: 9px !important;
}

.ts-org-search {
    margin: 0 !important;
    padding: 3px 4px !important;
    position: relative !important;
    white-space: nowrap !important;
    z-index: 1000 !important;
}

.ts-org-search input[type="text"] {
    background: url(plugins/chosen/chosen-sprite@2x.png) no-repeat 100% -20px !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important;
    border: 1px solid #e5e6e7 !important;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    margin: 1px 0;
    padding: 4px 20px 4px 4px;
    width: 100%;
}

.role-drilldown-menu {
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(86, 96, 117, 0.7);
    float: none !important;
    right: 8px !important;
    left: 60% !important;
    font-size: 12px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-shadow: none;
    top: 70% !important;
}

.access-object-desc {
    padding: 16px !important;
}

#general-confirmation-dialog .modal-footer {
    padding: 10px;
}

#assigned-roles-scroller {
    padding: 7px 14px 5px 14px;
    border-radius: 5px;
}

.roles-col {
    padding-right: 24px !important;
    padding-left: 24px !important;
}

#role-arrows-icon {
    position: absolute;
    top: 43%;
    font-size: 24px;
    right: -13px;
}

.ibox.loading {
    position: relative;
}
.ibox.loading::before {
    position: absolute;
    content: 'Loading...';
    background: rgba(0,0,0,.5);
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    min-height: 100%;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
    flex-direction: column;
    display: flex;
    justify-content: center;
    z-index: 101;
    padding: 0;
    margin: 0;
    color: #E7E7E7;
}

#guided-setup~.tooltip .tooltip-inner {
    padding: 1rem;
    width: 400px;
    text-align: left;
    max-width: 100%;
}

#guided-setup~.tooltip h4 {
    white-space: nowrap;
}

#guided-setup~.tooltip .tooltip-arrow {
    border-width: 0 15px 15px;
    top: -10px;
    left: 20%;
}

.not-visible {
    visibility: hidden;
}

.tooltip {
    z-index: 9999;
}